Deze website maakt gebruik van cookies. Waarom? Klik hier voor ons privacy- en cookiebeleid. Door op akkoord te klikken of door gebruik te blijven maken van deze website geeft u aan akkoord te zijn met het gebruik van cookies.

Akkoord

Vraag & Antwoord

Videokaarten en monitoren

Probleem met ET spelen!

Kriekie
7 antwoorden
  • Ik heb Wolfenstein Enemy territory geinstalleerd. Toen ik het spel wilde spelen, kreeg ik een foutmelding. Er is een probleem met opengl().

    Na vele forums raadgepleegd te hebben heb ik nog een keer mijn drivers bijgewerkt, en patches van het programma download. Echter krijg ik nog steeds dezelfde foutmelding.

    Videokaart: NVIDIA RIVA TNT
    Game: Wolfenstein Enemy Territory
    Patches: v2.60 patch + 2.60b patch

    Heeft iemand een idee hoe ik het spel toch kan spelen?

    Mvg,
    Roeland
  • Een nieuwe videokaart kopen, je TNT is namelijk te oud.
  • Bedoel je dat het gewoon onmogelijk is om Wolfenstein te spelen met deze huidige hardware.
  • Wolfenstein is niet echt zo`n zwaar spel en zelf dat doet hij niet, ergo echt een beduidend steviger kaart kopen.
  • Hoe heet je moederbord, welke processor, en welk geheugen?
    Een voordelige nieuwe of gebruikte kaart kan de oplossing zijn maar heeft het zin? met jouw systeem!
  • [quote:dc4a4de920="Roeland93"]Bedoel je dat het gewoon onmogelijk is om Wolfenstein te spelen met deze huidige hardware.[/quote:dc4a4de920]

    Ja.

    Je moet minstens een Geforce 4 MX hebben, en liefst nog sneller.

    Hoe snel is je processor , en hoeveel geheugen zit erin?
  • [quote:ffe8fe9e6a="FTI"][quote:ffe8fe9e6a="Roeland93"]Bedoel je dat het gewoon onmogelijk is om Wolfenstein te spelen met deze huidige hardware.[/quote:ffe8fe9e6a]

    Ja.

    Je moet minstens een Geforce 4 MX hebben, en liefst nog sneller.

    Hoe snel is je processor , en hoeveel geheugen zit erin?[/quote:ffe8fe9e6a]
    Dit is niet helemaal waar, het gaat er meestal om dat het T&L op een videokaart zit, wat naar mijn idee meewerkt aan het accelereren van OpenGL. Oftewel, een kaart voldoet vanaf de Geforce 2 serie, en anders vanaf de Radeon 7xxx serie. Alleen kan het volgens mij wel voorkomen dat sommige kaarten van de Radeon 7xxx serie uitgekleed zijn, en dus niet werken.

    Maar over de prestaties heb ik het niet gehad :wink: En daarnaast is het, zoals Alipapa al suggereerde, belangrijk wat voor moederkaart je hebt, ivm het AGP slot.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.